Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/40121/?format=api
{ "ob_id": 40121, "uuid": "7d6c30d625664d4d805e26b385e65964", "title": "Physical Marine Climate Projections for the North West European Shelf Seas", "abstract": "This project has created a set of ensemble climate projections for the physical marine environment of the Northwest European Shelf Seas (NWS), with a consistent present day control simulation. The projections are an update to the Maritime INdustries Environmental Risk and Vulnerability Assessment (MINERVA) projections, and are consistent with global climate model simulations performed as part of the United Kingdom’s Climate Projections of 2018 (UKCP18).\r\n\r\nThe projections created in this project are designed to provide a new and complementary evidence base to inform the fourth UK Climate Change Risk Assessment (CCRA4) and other climate change studies. While they use updated modelling systems and techniques, and represent a much larger dataset, the projections are structurally the same. These projections include Sea Surface, Near Bed, and the Difference between the surface and bed Temperature and Salinity (SST, NBT, DFT, SSS, NBS, DFS), Potential Energy Anomaly (PEA), Mixed Layer Depth (MLD), the barotropic currents (their U and V components (DMU, DMV), as well as their magnitude, DMUV).", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/40017/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195478/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195479/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/195480/?format=api" ] }